.cabecalhoActionBox {
	border: 0px;
	padding: 0px;
	margin: 0px;
	color: #113D5A;
	font-weight: normal;
	font-size: 12px;	
	background: transparent url(/site/imgs/bg_title_action_box.jpg);	
}

.footerActionBox {
	background-position: left -3300px;
	background-color: #5f5901;
	height: 22px;	
	background: transparent url(/site/imgs/bg_bottom_action_box.jpg);
	clear: both;
}

.rich-stglpanel {
	padding: 0px;
	margin: 0px;	
	border: 0;
}

.rich-stglpanel-header {
	height: 18px;
	color: #fff;
	font-weight: bold;
	padding-left: 20px;
	padding-top: 2px;	
	border-bottom: 1px solid #b1a82f;
}

.rich-stglpanel-marker {
	float: left;
	margin-left: -15px;
}

.rich-stglpanel-header {
	text-align: left
}

.rich-stglpanel-body {
	border-left: 1px solid #898000;
	border-right: 1px solid #898000;	
	background-color: #f3f2e9;
	text-decoration: none;
}

.rich-stglpanel-body a{	
	text-decoration: none;
}


.rich-stglpanel-body a{	
		background: transparent url(/site/imgs/bg_background_images.gif) no-repeat
		scroll left -894px;
	list-style: none;
	display: block;
	float: left;
	padding-left: 1.25em;
	text-decoration: none;
	clear: both;	
	font-size: 12px;
}

.rich-stglpanel-body li{	
	list-style-type: none;
}
.colunaContasAssessor {
	position:fixed; 
	left:-30x; 
	top:0%; 
	width:140px; 
	z-index:50; 
	overflow: visible; 
	float:left; 
	background-color:#FFFFFF;
	color: #9d0e2d;
	font-weight: bold;
	
}

.invisivel{ 
   display: none; cursor: auto 
}

.textoDireita{
	text-align: right;
}

.textoDireitaNoWrap{
	text-align: right;
	white-space : nowrap;
}	


.subTitulo{
	background-color: #F0F0E8;
	padding: 4px;
	border: 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size: 11px;
	line-height: 13px;	
}

.subTituloBranco{
	background-color: #ffffff;
	border: 0px;	
	font-size: 12px;		
	color: #4c4c4c;
	height: 15px;
}

.subTituloDireita{
	background-color: #F0F0E8;
	padding: 4px;
	border: 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size: 11px;
	line-height: 13px;	
	text-align: right;
}


.error,.instruction,.question,.warning,.confirmation {
	font-weight: bold;
	text-align: left;
	padding-left: 39px;
	list-style-type: none;
	height: 20px;
	padding-top: 4px;
	margin-left: 0px;
	margin-top: 10px;
	font-size: 15px;
	clear: both;
}

.error {
	color: #EB2E35;
	background: url(/site/images/icons/icon_error.gif) no-repeat;
	margin-bottom: 20px;
}

.instruction {
	color: #094981;
	background: url(/site/images/icons/icon_info.gif) no-repeat;
	margin-bottom: 20px;
}

.question {
	color: #4c4c4c;
	background: url(/site/images/icons/icon_warning.gif) no-repeat;
	margin-bottom: 20px;
}

.warning {
	color: #4c4c4c;
	background: url(/site/images/icons/icon_warning.gif) no-repeat;
	margin-bottom: 20px;
}

.confirmation {
	color: #148951;
	background: url(/site/images/icons/icon_success.gif) no-repeat;
}


.HOMEPAGE-ARTICLE-CONTAINER {
	min-height: 6.7em;
	margin-top:-0.5em; 
	padding-top: 0.7em;
}

.HOMEPAGE-ARTICLE-IMAGE {
	float:left;
	padding-bottom:0.30em;
	padding-bottom:0.25em;
	padding-right:0.75em;
	_padding-right:0.85em;
	font-size:0.9950em;
	margin:0;
}

.HOMEPAGE-ARTICLE-HEADLINE {
	font-size:0.9950em; 
	margin-bottom: 0.17em;
	float: left;
}
	
.HOMEPAGE-ARTICLE-LEAD {
	padding-top:0.17em;
	padding-bottom:0.50em;
	font-size:0.9950em; 
	float:left; 
	width: 33em; 
	line-height: 1.33em;
}

.clearfloat {
	clear: both;
	height:0;
	font-size: 1.000em;
	line-height: 0em;
	margin-top: 50px;
	margin-bottom: 50px; 
	}

.ARTICLE-SEPARATOR {
	float: left; 
	margin-bottom: 0.42em; 
	height: 0.1em;
}

.ARTICLE-SEPARATOR {
	background-color:#E1DEDC;
	height:0.0833em;
	width:100%;
	border:0em;
	margin:0em;
	padding:0em;
	overflow:hidden;
}
.close {
	background: transparent url(/site/imgs/bg_icons_active.gif) no-repeat scroll
		left top;
	display: inline;
	padding: .0833em 0 .25em 1.4167em;
	text-decoration: none;
	vertical-align: baseline;
	position: relative;
	margin-left: .9167em;
	background-position: left -5547px;
}

.text_pq_obs{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#AAA19A;	
}

.tituloSenhaWarning{
	border-bottom: 1px solid #b1b7bd;
}


/*
Icones PDF
*/

.pdf_icon2 {
	background:url("/site/imgs/ico_file_pdf_16_cli.gif") left center no-repeat;
	padding-left:24px;
	
}
a.pdf_icon2, a.pdf_icon2:visited {
text-decoration:none;
}
a.pdf_icon2:hover {
text-decoration:underline;
}

/*
Icones Flash
*/

.fla_icon2 {
	background:url("/site/imgs/ico_file_flash_16_cli.gif") left center no-repeat;
	padding-left:24px;
	
}
a.fla_icon2, a.fla_icon2:visited {
text-decoration:none;
}
a.fla_icon2:hover {
text-decoration:underline;

}

/*
Icones Windows media
*/

.wmv_icon2 {
	background:url("/site/imgs/ico_file_windowsmedia_16_cli.gif") left center no-repeat;
	padding-left:24px;
	
}
a.wmv_icon2, a.wmv_icon2:visited {
text-decoration:none;
}
a.wmv_icon2:hover {
text-decoration:underline;

}

.rich-calendar-exterior{
	border: 1px solid #D7DEE5;
}


.rich-calendar-cell {
	background: #fff;
	border: 1px solid #fff;
	color: #255b89;	
}

.rich-calendar-today{	
	color: #9D0E2D;	
	border: 1px solid #9D0E2D;
}

.rich-calendar-hover{
	color: #9D0E2D;	
	border: 1px solid #9D0E2D;	
}

.rich-calendar-disponivel{
	background: #94BFE4;
}

.rich-calendar-weekends{
	color: #000000;	
}

.rich-calendar-holly{
	color: #000000;	
}

.rich-calendar-select{
	color: #808080;
	border: 1px solid #808080;
}

.rich-calendar-editor-btn-selected{
	color: #9D0E2D;	
	background-color: #ffffff; 
}

.rich-calendar-header{
	
}	

.rich-calendar-tool{
	background-color: #fff;
}

.rich-calendar-month{
	background-color: #fff;
}

.rich-calendar-days{
	background-color: #f2f4f5;
	border: 1px solid #fff;
}

#messageLogin{
	white-space: nowrap;
}

table#tabelaContaCorrenteTipoAtivo tbody tr td{	
	border-bottom: 1px dotted #CCC; 
	background-color: #FFFFFF; 
	line-height: 25px;  
	padding-right: 5px;
	padding-left: 5px;
	color: #4C4C4C;
}

table#tabelaContaCorrenteTipoAtivo tfoot tr td{
	font-size: 12px;
	border-top: 2px solid #ccc;
	color: #4C4C4C;
	font-weight: bold;
	border-bottom:1px solid #CCC; 
	padding-top:10px;
	padding-left: 5px;
}

table#tabelaLiquidacoesPendentes tbody tr td{	
	border-bottom: 1px dotted #CCC; 
	background-color: #FFFFFF; 
	line-height: 25px;  
	padding-right: 5px;
	padding-left: 5px;
	color: #4C4C4C;
}

table#tabelaCotacoes tbody tr td{	
	border-bottom: 1px dotted #CCC; 
	background-color: #FFFFFF; 
	line-height: 25px;  
	padding-right: 5px;
	padding-left: 5px;
	color: #4C4C4C;
}

table#tabelaGraficoComposicao tbody tr td{	
	border-bottom: 1px dotted #CCC; 
	background-color: #FFFFFF; 
	line-height: 25px;  
	padding-right: 5px;
	padding-left: 5px;
	color: #4C4C4C;
}

table#tabelaGraficoComposicao tfoot tr td{	
	font-size: 12px;
	border-top: 2px solid #ccc;
	color: #4C4C4C;
	font-weight: bold;
	border-bottom:1px solid #CCC; 
	padding-top:10px;
	padding-left: 5px;
}

.rich-subtable-cell{
	border: 0px;	
	font-size: 12px;
	color: #4c4c4c;
	border-bottom: 1px dotted #CCC;
	border-right: none;
}

.rich-table-cell{	
	border: 0px;	
	font-size: 12px;
	color: #4c4c4c;
	border-bottom: 1px dotted #CCC;
	border-right: none;	
}

.rich-table-footercell{
	font-size:12px; 
	color:#4c4c4c; 
	font-weight:bold; 
	border-bottom:1px solid #CCC; 
	border-top:2px solid #CCC; 
	padding-top:10px;	
	background: #fff;
	border-right: none;
	border-left: none;
}

.rich-table-headercell{
	border-left: 0px!important;
	border-right: 0px!important;
	font-weight: bold!important;	
	padding-left: 5px!important;;
	color: #4c4c4c!important;	
	font-size: 12px!important;;
	border-bottom: solid 1px #ccc!important;;
	background-image: none!important;;
	background-color: #F2F4F5!important;;
	height: 20px!important;;
}

.rich-table{
	margin-bottom: 30px;	
}

table#tabelaRentabilidades tbody tr td{	
	border-bottom: 1px dotted #CCC; 
	background-color: #FFFFFF; 
	line-height: 25px;  
	padding-right: 5px;
	padding-left: 5px;
	color: #4C4C4C;
}

